Subject: Re: bug#64031: Guix system entirely broken by updating second runc or by accidental hard reset
From: Ludovic Courtès <[email-masked]>
To: Steven Roose <[email-masked]>
Cc: [email-masked]
Date: Thu, 15 Jun 2023 17:55:26 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Steven Roose <[email-masked]> skribis:

> Ok, I don't know how to close this issue, but I managed to fix it with
> guix package --roll-back. I took me so long to find that possibility
> because both `guix system` and `guix home` have a `roll-back`
> *command* while in packages it's a flag. I thought it was for
> individual packages maybe.
>
> I don't know how to close issues here, but someone feel free to close this.

Hi!  Glad you found the explanation and solution.

I’m closing by emailing to 64031-done.

Thanks,
Ludo’.